<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVx⁵</string>
  <string name="account_title_address_book">DAVx⁵ دفتر عناوين</string>
  <string name="address_books_authority_title">دفاتر العناوين</string>
  <string name="help">مساعدة</string>
  <string name="manage_accounts">إدارة الحسابات</string>
  <string name="notification_channel_debugging">تصحيح العلل</string>
  <string name="notification_channel_general">رسائل هامة أخرى</string>
  <string name="notification_channel_sync">مزامنة</string>
  <string name="notification_channel_sync_errors">أخطاء المزامنة</string>
  <string name="notification_channel_sync_errors_desc">الأخطاء الهامة التي توقف المزامنة ، نحو ردود الخادم غير المتوقعة</string>
  <string name="notification_channel_sync_warnings">تحذيرات المزامنة</string>
  <string name="notification_channel_sync_warnings_desc">المشاكل غير الفادحة في المزامنة ، مثل بعض الملفات غير الصالحة</string>
  <string name="notification_channel_sync_io_errors">أخطاء الشبكة و عمليات الإدخال/الإخراج</string>
  <string name="notification_channel_sync_io_errors_desc">أوقات المهل، مشاكل الاتصال ، …الخ (مؤقتة في العادة)</string>
  <!--IntroActivity-->
  <!--PermissionsActivity-->
  <!--WifiPermissionsActivity-->
  <!--AboutActivity-->
  <string name="about_libraries">المكتبات</string>
  <string name="about_version">النسخة %1$s (%2$d)</string>
  <string name="about_build_date">التجميع على %s</string>
  <string name="about_flavor_info">هذا الإصدار صالح للتوزيع عبر Google Play فقط.</string>
  <string name="about_license_info_no_warranty">يقدَّم هذا البرنامج دون أدنى مسؤولية.  إنه برنامج حر، وندعوك لإعادة توزيعه حسب أحكام محددة.</string>
  <!--global settings-->
  <string name="logging_couldnt_create_file">لا يمكن إنشاء ملف سجل</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">فتح درج التنقل</string>
  <string name="navigation_drawer_close">إغلاق درج التنقل</string>
  <string name="navigation_drawer_subtitle">مهايئ مزامنة CalDAV/CardDAV</string>
  <string name="navigation_drawer_about">حول / الترخيص</string>
  <string name="navigation_drawer_beta_feedback">انطباعات المستخدمين عن البيتا</string>
  <string name="navigation_drawer_settings">الإعدادات</string>
  <string name="navigation_drawer_news_updates">أخبار وتحديثات</string>
  <string name="navigation_drawer_external_links">روابط خارجية</string>
  <string name="navigation_drawer_website">موقع الويب</string>
  <string name="navigation_drawer_manual">دليل الاستخدام</string>
  <string name="navigation_drawer_faq">الأسئلة الشائعة</string>
  <string name="navigation_drawer_forums">المساعدة / المنتدى</string>
  <string name="navigation_drawer_donate">تبرَّع</string>
  <string name="account_list_empty">مرحباً بك في DAVx⁵ !\n\n يمكنك إضافة حساب CalDAV أو CardDAV الآن.</string>
  <string name="accounts_global_sync_disabled">تم تعطيل المزامنة التلقائية على مستوى النظام</string>
  <string name="accounts_global_sync_enable">تفعيل</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">فشل اكتشاف الخدمة</string>
  <string name="dav_service_refresh_couldnt_refresh">لم يتمكن التطبيق من تجديد قائمة المجموعة</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">الإعدادات</string>
  <string name="app_settings_debug">تصحيح العلل</string>
  <string name="app_settings_show_debug_info">عرض معلومات التصحيح</string>
  <string name="app_settings_show_debug_info_details">عرض/مشاركة تفاصيل البرنامج والضبط</string>
  <string name="app_settings_logging">التسجيل المفصّل</string>
  <string name="app_settings_logging_on">التسجيل مفعَّل</string>
  <string name="app_settings_logging_off">التسجيل معطَّل</string>
  <string name="app_settings_connection">الاتصال</string>
  <string name="app_settings_override_proxy">تجاوز إعدادات الوكيل</string>
  <string name="app_settings_override_proxy_on">إستخدم إعدادات وكيل مخصَّصة</string>
  <string name="app_settings_override_proxy_off">إستخدم إعدادات الوكيل الافتراضية في النظام</string>
  <string name="app_settings_override_proxy_host">اسم مضيف وكيل HTTP</string>
  <string name="app_settings_override_proxy_port">منفذ وكيل HTTP</string>
  <string name="app_settings_security">الأمن</string>
  <string name="app_settings_distrust_system_certs">عدم الثقة في شهادات النظام</string>
  <string name="app_settings_distrust_system_certs_on">هيئات توثيق النظام و تلك التي أضافها المستخدم لن تكون محل ثقة</string>
  <string name="app_settings_distrust_system_certs_off">هيئات توثيق النظام و تلك التي أضافها المستخدم ستكون محل ثقة (نوصي بهذا)</string>
  <string name="app_settings_reset_certificates">إعادة ضبط الشهادات (غير)الموثوقة</string>
  <string name="app_settings_reset_certificates_summary">إعادة ضبط حالة الثقة لجميع الشهادات المخصصة</string>
  <string name="app_settings_reset_certificates_success">تمت إزالة جميع الشهادات المخصصة</string>
  <string name="app_settings_user_interface">واجهة المستخدم</string>
  <string name="app_settings_notification_settings">إعدادات الإشعار</string>
  <string name="app_settings_notification_settings_summary">إدارة وسائل الإشعار وإعداداتها</string>
  <string name="app_settings_reset_hints">إعادة ضبط التلميحات</string>
  <string name="app_settings_reset_hints_summary">إعادة تفعيل التلميحات التي أُبعِدت سابقاً</string>
  <string name="app_settings_reset_hints_success">كل التلميحات ستظهر مرة أخرى</string>
  <!--AccountActivity-->
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_synchronize_now">زامن الآن</string>
  <string name="account_synchronizing_now">المزامنة جارية</string>
  <string name="account_settings">إعدادات الحساب</string>
  <string name="account_rename">إعادة تسمية الحساب</string>
  <string name="account_rename_new_name">البيانات المحلية غير المحفوظة قد يجري استبعادها.  مطلوب إعادة المزامنة بعد إعادة التسمية.  الاسم الجديد للحساب:</string>
  <string name="account_rename_rename">إعادة تسمية</string>
  <string name="account_delete">حذف الحساب</string>
  <string name="account_delete_confirmation_title">هل تريد حذف الحساب فعلاً ؟</string>
  <string name="account_delete_confirmation_text">سيتم حذف كل النسخ المحليّة من دفاتر العناوين والتقاويم وقوائم المهام.</string>
  <string name="account_synchronize_this_collection">مزامنة هذه المجموعة</string>
  <string name="account_read_only">للقراءة فقط</string>
  <string name="account_calendar">تقويم</string>
  <string name="account_task_list">قائمة مهام</string>
  <string name="account_refresh_address_book_list">تجديد قائمة دفتر العناوين</string>
  <string name="account_create_new_address_book">إنشاء دفتر عناوين جديد</string>
  <string name="account_refresh_calendar_list">تجديد قائمة التقويم</string>
  <string name="account_create_new_calendar">إنشاء تقويم جديد</string>
  <string name="account_no_webcal_handler_found">لم نجِد تطبيقاً قادراً على استخدام Webcal</string>
  <string name="account_install_icsx5">تثبيت ICSx⁵</string>
  <!--AddAccountActivity-->
  <string name="login_title">إضافة حساب</string>
  <string name="login_type_email">تسجيل الدخول بعنوان البريد</string>
  <string name="login_email_address">عنوان البريد الإلكتروني</string>
  <string name="login_email_address_error">مطلوب عنوان بريد إلكتروني صالح</string>
  <string name="login_password">كلمة المرور</string>
  <string name="login_password_required">كلمة المرور مطلوبة</string>
  <string name="login_type_url">تسجيل الدخول بعنوان URL واسم مستخدم</string>
  <string name="login_url_must_be_http_or_https">يجب أن يبدأ عنوان URL بـ http(s)://</string>
  <string name="login_user_name">اسم المستخدم</string>
  <string name="login_user_name_required">اسم المستخدم مطلوب</string>
  <string name="login_base_url">URL الأساس</string>
  <string name="login_type_url_certificate">تسجيل الدخول بعنوان URL وشهادة عميل</string>
  <string name="login_select_certificate">اختيار الشهادة</string>
  <string name="login_login">تسجيل الدخول</string>
  <string name="login_create_account">إنشاء حساب</string>
  <string name="login_account_name">اسم الحساب</string>
  <string name="login_account_name_info">استخدم عنوان بريدك الإلكتروني اسماً للحساب لأن آندرويد يستخدم اسم الحساب في حقل المنظّم ORGANIZER للأحداث التي تنشئها.  لايمكن أن تمتلك حسابين بالاسم نفسه.</string>
  <string name="login_account_contact_group_method">طريقة مجموعة جهة الاتصال:</string>
  <string name="login_account_name_required">اسم الحساب مطلوب</string>
  <string name="login_account_name_already_taken">اسم الحساب مأخوذ بالفعل</string>
  <string name="login_account_not_created">لم نتمكن من إنشاء الحساب</string>
  <string name="login_configuration_detection">اكتشاف الضبط</string>
  <string name="login_querying_server">يجري استعلام الخادم … يرجى الانتظار</string>
  <string name="login_no_caldav_carddav">لم نجِد خدمة CalDAV أو CardDAV.</string>
  <string name="login_view_logs">عرض التفاصيل</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">%s الإعدادات:</string>
  <string name="settings_sync">المزامنة</string>
  <string name="settings_sync_interval_contacts">مدة مزامنة جهات الاتصال</string>
  <string name="settings_sync_summary_manually">يدوية فقط</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">كل %dدقائق + فور حدوث التغييرات المحليّة</string>
  <string name="settings_sync_interval_calendars">مدة مزامنة التقاويم</string>
  <string name="settings_sync_interval_tasks">مدة مزامنة المهام</string>
  <string-array name="settings_sync_interval_names">
    <item>يدوياً فقط</item>
    <item>كل 15 دقيقة</item>
    <item>كل 30 دقيقة</item>
    <item>كل ساعة</item>
    <item>كل ساعتين</item>
    <item>كل 4 ساعات</item>
    <item>مرة في اليوم</item>
  </string-array>
  <string name="settings_sync_wifi_only">المزامنة فقط عبر WiFi</string>
  <string name="settings_sync_wifi_only_on">المزامنة مقصورة على اتصالات WiFi</string>
  <string name="settings_sync_wifi_only_off">نوع الاتصال غير مأخوذ في الاعتبار</string>
  <string name="settings_sync_wifi_only_ssids">تقييد SSID لـ WiFi</string>
  <string name="settings_sync_wifi_only_ssids_on">ستتم المزامنة فقط عبر %s</string>
  <string name="settings_sync_wifi_only_ssids_on_location_services">ستتم المزامنة عبر %sفقط (يتطلب تفعيل خدمات الموقع الجغرافي)</string>
  <string name="settings_sync_wifi_only_ssids_off">سيتم استخدام جميع اتصالات WiFi</string>
  <string name="settings_sync_wifi_only_ssids_message">أسماء (SSIDs) مفصولة بفواصل لشبكات WiFi المسموح الاتصال عبرها (اتركه فارغاً للسماح للكل)</string>
  <string name="settings_more_info_faq">المزيد من المعلومات (الأسئلة الشائعة)</string>
  <string name="settings_authentication">المصادقة</string>
  <string name="settings_username">اسم المستخدم</string>
  <string name="settings_enter_username">أدخل اسم المستخدم:</string>
  <string name="settings_password">كلمة المرور</string>
  <string name="settings_password_summary">حدّث كلمة المرور المعمول بها في خادمك.</string>
  <string name="settings_enter_password">أدخل كلمة المرور:</string>
  <string name="settings_certificate_alias">الكنية (الاسم المستعار) في شهادة العميل</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">الحد الزمني للأحداث الماضية</string>
  <string name="settings_sync_time_range_past_none">ستتم مزامنة جميع الأحداث</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="zero">سيتم تجاهل الأحداث الأقدم من %d أيام</item>
    <item quantity="one">سيتم تجاهل الأحداث الأقدم من يوم واحد</item>
    <item quantity="two">سيتم تجاهل الأحداث الأقدم من %d أيام</item>
    <item quantity="few">سيتم تجاهل الأحداث الأقدم من %d أيام</item>
    <item quantity="many">سيتم تجاهل الأحداث الأقدم من %d أيام</item>
    <item quantity="other">سيتم تجاهل الأحداث الأقدم من %d أيام</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">الأحداث التي جرت بعد عدد الأيام هذا في الماضي سيتم تجاهلها (يمكن أن يكون 0).  أتركه فارغاً لمزامنة جميع الأحداث.</string>
  <string name="settings_manage_calendar_colors">إدارة ألوان التقاويم</string>
  <string name="settings_event_colors">دعم ألوان الأحداث</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">طريقة مجموعة عنوان الاتصال</string>
  <string name="settings_contact_group_method_change">تغيير طريقة المجموعة</string>
  <!--collection management-->
  <string name="create_addressbook">إنشاء دفتر عناوين</string>
  <string name="create_addressbook_display_name_hint">دفتر عناويني</string>
  <string name="create_calendar">إنشاء تقويم</string>
  <string name="create_calendar_time_zone">المنطقة الزمنية</string>
  <string name="create_calendar_time_zone_required">المنطقة الزمنية مطلوبة</string>
  <string name="create_calendar_type">المدخلات المحتملة للتقويم</string>
  <string name="create_calendar_type_vevent">أحداث</string>
  <string name="create_calendar_type_vtodo">مهام</string>
  <string name="create_calendar_type_vjournal">ملاحظات/يوميات</string>
  <string name="create_calendar_type_events_and_tasks">مجمّعة (أحداث ومهام)</string>
  <string name="create_collection_color">اللون</string>
  <string name="create_collection_creating">إنشاء المجموعة جارٍ</string>
  <string name="create_collection_display_name">العنوان</string>
  <string name="create_collection_display_name_required">العنوان مطلوب</string>
  <string name="create_collection_description">الوصف</string>
  <string name="create_collection_optional">اختياري</string>
  <string name="create_collection_home_set">مكان التخزين</string>
  <string name="create_collection_create">إنشاء</string>
  <string name="delete_collection">حذف المجموعة</string>
  <string name="delete_collection_confirm_title">هل أنت متأكد؟</string>
  <string name="delete_collection_confirm_warning">ستتم إزالة هذه المجموعة (%s) وكل بياناتها نهائياً.</string>
  <string name="delete_collection_data_shall_be_deleted">سيجري حذف هذه البيانات من الخادم.</string>
  <string name="delete_collection_deleting_collection">حذف المجموعة جارٍ</string>
  <string name="collection_force_read_only">إجبار القراءة فقط</string>
  <string name="collection_properties">خصائص</string>
  <string name="collection_properties_url">العنوان (URL):</string>
  <string name="collection_properties_copy_url">نسخ عنوان URL</string>
  <!--debugging and DebugInfoActivity-->
  <string name="debug_info_title">معلومات تصحيح العلل</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">حدث خطأ.</string>
  <string name="exception_httpexception">حدث خطأ HTTP.</string>
  <string name="exception_ioexception">حدث خطأ في الإدخال/الإخراج.</string>
  <string name="exception_show_details">عرض التفاصيل</string>
  <!--sync adapters-->
  <string name="sync_error_permissions">أذونات DAVx⁵</string>
  <string name="sync_error_permissions_text">مطلوب أذونات إضافية</string>
  <string name="sync_error_authentication_failed">فشلت المصادقة (تحقق من بيانات تسجيل الدخول)</string>
  <string name="sync_error_io">خطأ شبكة أو الإدخال/الإخراج - %s</string>
  <string name="sync_error_http_dav">خطأ خادم HTTP - %s</string>
  <string name="sync_error_local_storage">خطأ تخزين محلي - %s</string>
  <string name="sync_error_retry">إعادة المحاولة</string>
  <string name="sync_error_view_item">عرض العنصر</string>
  <string name="sync_invalid_contact">استلام جهة اتصال غير صالحة من الخادم</string>
  <string name="sync_invalid_event">استلام حدث غير صالح من الخادم</string>
  <string name="sync_invalid_task">استلام مهمة غير صالحة من الخادم</string>
  <string name="sync_invalid_resources_ignoring">جرى تجاهل مورد غير صالح واحد أو أكثر</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVx⁵: أمن الاتصال</string>
  <string name="trust_certificate_unknown_certificate_found">عثر DAVx⁵ على شهادة غير معروفة. هل تريد الوثوق بها؟</string>
</resources>
